@charset "utf-8";
/* CSS Document */
/*---Tablas----*/
.titulo , .subtitulo {
	padding-left: 10px;
}
.titulo {
	color:#BE141D;
	font-size:12px;
	font-weight:bold;
}

.orden {
	width: 25px;
	padding-left: 10px;
}
.numero {
	width: 125px;
	padding-left: 10px;
}
.legal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-style: italic;
}

.linea {
	background: #ececec;
	line-height: 26px;
}
tr.linea:nth-child(odd)  { background: #ececec;} /* color claro para las filas impares */
tr.linea:nth-child(even) { background: #E2E2E2;} /* color oscuro para las filas pares */



/*/////////////////////////////////////////*/
/*-------------ESTILOS BASE----------------*/
/*/////////////////////////////////////////*/
body{
	margin:0px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
li{
	float:left;
}
li, ul, form{
	margin:0;
	padding:0;
	list-style:none;
}

a{
	text-decoration:none;
	color:#333;
}
a:hover{
	cursor: pointer;
}
*{
	border-width:0;
	border-style:solid;
}

/*---02.navegacion----*/
.nav{
//	height:32px;
	position: relative;
}
.nav ul li.sel{border-bottom-color:#FFF}
.nav ul li{border-top-color:#BE141D;}
.nav ul{
	border-bottom-style:solid;
	border-bottom-width:1px;
	height:25px;
}
.nav ul li{
	border-width:4px 1px 0;
	margin-right:2px;
	height:21px;
	text-transform:uppercase;
	background:url(../estadisticas/img/degrade_v0-15_h12.png) repeat-x bottom;
}
.nav ul li.sel{
	background-image:none;
	border-bottom-width:1px;
}
.nav ul li a{
	line-height:21px;
	font-weight:bolder;
	font-size:11px;
	font-variant: small-caps;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}



/*.subnav, .nav_niveles .navegador_fases{
*/.subnav{
	background-image:url(../estadisticas/img/degrade_v0-15.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.subnav{
	width:100%;
	float:left;
}
/*.subnav ul, .nav_niveles .navegador_fases{
*/.subnav ul{
	height:20px;
/*	margin-top:7px;
*/	text-transform:uppercase;
	overflow:hidden;
}
/*.nav_niveles .navegador_fases{
	width:100%;
	height:25px;
	margin-top:2px;
}*/
.subnav ul li{font-size:10px;}
/*.subnav ul li, .navegador_fases .btn_nivel{
*/.subnav ul li{
	height:20px;
	line-height:20px;
	border-right-width:1px;
	text-align:center;
}
.subnav ul li a{
	padding:0 2px;
}
/*.subnav ul li.sel a, .navegador_fases .btn_nivel.activo a{
*/.subnav ul li.sel a{
	height:100%;
	display:block;
	background-color:#BE141D;
	color:#fcfcfc;
}

